#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bower-json
version:              1.0.0.1
visibility:           public
id:                   bower-json-1.0.0.1-An3RFGU2YuvDfbTyzgIDYA
key:                  bower-json-1.0.0.1-An3RFGU2YuvDfbTyzgIDYA
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/bower-json
synopsis:             Read bower.json from Haskell
description:
    Bower is a package manager for the web (see <http://bower.io>).
    This package provides a data type and ToJSON/FromJSON instances for Bower'\''s
    package manifest file, bower.json.

category:             Web
abi:                  bf845b161f38fc27f52d06d8255ea862
exposed:              True
exposed-modules:      Web.Bower.PackageMeta
hidden-modules:       Web.Bower.PackageMeta.Internal
import-dirs:          /usr/lib/ghc-8.10.3/site-local/bower-json-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/bower-json-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/bower-json-1.0.0.1
hs-libraries:         HSbower-json-1.0.0.1-An3RFGU2YuvDfbTyzgIDYA
depends:
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    aeson-better-errors-0.9.1.0-JvqlEtfyGUZHDyx9YovUga base-4.14.1.0
    bytestring-0.10.12.0 deepseq-1.4.4.0 ghc-prim-0.6.1 mtl-2.2.2
    scientific-0.3.6.2-CAXwEwe9ZgUFUuXUgTV0go text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk

haddock-interfaces:   /usr/share/doc/haskell-bower-json/html/bower-json.haddock
haddock-html:         /usr/share/doc/haskell-bower-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

